.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-67acd38d-7871-5a01-01bc-60883a5ceb7e {
font-size: 18px !important;
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e8a96a83-e395-560c-7a63-4383e0dfce98 {
font-family: gotham-book, "“Helvetica Neue”", Helvetica, Arial, sans-serif !important;
font-size: 34px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
